@charset "utf-8";
.text_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.text_10w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFF;
}
.text12w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #FFF;
}
.text_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
